/* project: internet market
   design: luka cvrk (www.solucija.com) 
   framework: Concept Nova (www.conceptnova.com) */
   
body { padding: 0; margin: 0; font: 0.7em Arial, sans-serif; line-height: 1.5em; background: #F0F0F0; color: #000; }
a { color: #0E4D8B; background: inherit; }
a:hover { color: #000; background: inherit;}
a.title { color: #B41A1A; background: #FFF; }

h1 { font: bold 2em Arial, Sans-Serif; letter-spacing: -1px; padding: 16px 0 0 8px; margin: 0; }
h2 { margin: 0; padding: 0; font: normal 1.6em Arial, Sans-Serif; letter-spacing: -1px; color: #C52653; }
h1 a { color: #FFF; background: inherit; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #BFE1ED; background: inherit; }
h3 { font: 90% Arial, Sans-Serif; margin: 0 0 10px 0; padding: 0; color: #3900FF; background: inherit; }
p {	margin: 0 0 0px 0; line-height: 1.5em; }
form { margin: 0; }
input.search { width: 199px; border: none; background: #FFF url(input.gif); padding: 4px; color: #808080; }
input.submit { height: 24px; font-weight: bold; width: 53px; border: none; background: #D96855 url(button.gif); padding: 3px; color: #FFF; }

/* layout
   ------ */

.content { 
	margin: 10px auto;
	width: 768px;
	background: #F0F0F0 url(big_middle.gif) repeat-y;
	color: #000;
}

.content_guarantee { 
	margin: 10px auto;
	width: 768px;
	text-align:center;
}

.headline {   
	font: bold 2.3em Arial, Sans-Serif; 
	color: #C52653; 
	margin: 0px 0 0px 0;
	text-align:center;
}

.subhead {   
	font: bold 1.2em Arial, Sans-Serif; 
	color: #3900FF; 
	letter-spacing: +1px; 
	margin: 0;
}

.signature  { 
  font-size: 0.9em; 
}

.logo {	padding: 18px 0 0 3px; }

/* header */
.header_top { background: #FEFEFE url(big_top.gif) no-repeat; color: #9FB5D4; height: 15px; }
.header { padding: 0px 10px 0 10px; }
.header_bottom { clear: both; background: #FEFEFE url(big_bottom.gif) no-repeat; color: #FFF; height: 15px; }
    
/* navigation */   

.nav_buttons {
	 margin: 40px 0 0 20px;
}  

.nav_buttons img {					 
   border: 0;
}

.sf_left {
	float: left;
	width: 320px;
	height: 160px;
	background: #9FB5D4 ;
	text-align:center;
}

.sf_right {
	width: 420px;
	height: 160px;
	float: right;
	background: #9FB5D4 ;
}

.sf_search {
	clear: both;
	background: #CA090D url(searchbg.gif) repeat-x bottom left; 
	color: #FFE4E0;
	border-top: 1px solid #AA1717;
	border-bottom: 1px solid #000;
	padding: 18px 0 17px 15px;
	margin-top: -2px;
}
	
.subheader {
	padding: 8px;
	background: #f0f0f0;
	color: #808080;
}

/* left side
   --------- */

.left {
	float: left;
	width: 590px;
	margin: 0 5px 10px 0;
  text-align: center;
}

.left img {
	float: none;
}

	.box_top {
		background: #F0F0F0 url(leftbox_top.gif) no-repeat;
		color: #808080;
		height: 40px;
		width: 159px;
	}
	
	.box_top h2 {
		color: #FFF;
		background: inherit;
		padding: 7px 0 0 5px;
		margin: 0;
	}

	.topless_box_top {
		background: #FFF url(topless_leftbox_top.gif) no-repeat;
		height: 10px;
		width: 159px;
	}
	
	.box {
		border-left: 2px solid #38609B;
		border-right: 2px solid #38609B;
		padding: 0 4px 0 7px;
		margin: 0;
		width: 144px;
		color: #595959;
		background: #FFF;
	}
	
	.box_bottom {
		background: #9FB5D4 url(leftbox_bottom.gif) no-repeat;
		color: #000;
		height: 13px;
		width: 160px;
		margin: 0 0 7px 0;
	}

	.topless_box_top_buynow {
		background: #FFF url(buynowbox_top.gif) no-repeat;
		height: 10px;
		width: 119px; 
	}
	
	.box_buynow {
		border-left: 2px solid #38609B;
		border-right: 2px solid #38609B;
		padding: 0 4px 0 7px;
		width: 104px;
		color: #000;
		background: #FFF;
		text-align:center;
	}
	
	.box_bottom_buynow {
		background: #9FB5D4 url(buynowbox_bottom.gif) no-repeat;
		color: #000;
		height: 7px;
		width: 119px;
	}
	
	.box_content {
		margin: 0;
		width: 140px;
		color: #595959;
		background: #FFF;
	}

.buynowbox {
		float:left;
		margin: 0 0 7px 5px;
}

.buynowbox_clump {
		margin: 0 0 0 100px;
}
	
	/* left and central column */
.left_side { float: left; width: 159px; padding: 0px 5px 8px 8px; }
.right_side { float: right; width: 405px; margin: 0 5px 0 0; text-align: justify; }
		
.article { 
	font-weight:bold; 
	padding: 0 5px 0 20px; 
	clear: both; 
	margin-bottom: 20px; 
	width:500px;
  text-align: justify; 
}
		
.article_testimonial { 
	clear: both; 
	margin: 0 0 20px 40px; 
	width:400px;
  text-align: justify;
}
		
.grey_top { float: none; width: 382px; background: #38609B url(grey_top_2column.gif) no-repeat; color: #000; height: 5px; padding: 0; margin: 10px 0 0 17px; }
.grey { width: 362px; margin: 0 0 0 17px; padding: 10px; background: #38609B url(grey_bottom_2column.gif) no-repeat bottom left; color: #FFF; text-align: center;	float: none;	}
		
.small_blue_top { clear: both; width: 160px; background: #38609B url(small_blue_top.gif) no-repeat; color: #000; height: 5px; padding: 0; margin: 0; }
.small_blue { font-size:1.2em; width: 160px; margin: 0; padding: 0px; background: #38609B url(small_blue_bottom.gif) no-repeat bottom left; color: #FFF; text-align: center;	}
	
	.grey a {
		color: #C83C3C;
		background: inherit;
		font-weight: bold;
	}
	
	.grey a:hover {
		color: #000;
		background: #EDEDED;
	}
	
	.highlight {
		padding: 5px 3px 5px 3px;
		margin: 0 0 3px 0;
		border-bottom: 1px solid #ccc;
	}
	
		
/* right side
   ---------- */
		
.right { float: right; width: 170px; margin: 0 0 10px 0;}
	
.boxless_content {
		margin: 0;
		width: 140px; 
		padding: 10px;
}
		
img { border: 1px solid #000; float: left; margin: 0 9px 0 0; }

/* footer
   ------ */

.footer { 
	clear: both; 
	text-align: center;
	color: #808080;
	background: #f0f0f0;
	padding: 10px 0 5px 0;
	border-top: 1px solid #eee;
}
.footer p {	line-height: 2em; }
.footer a {	color: #4F4F4F; background: #f0f0f0; border-bottom: 1px dotted #808080; text-decoration: none; } 